Bug 59571 - AVCaptureSynchronizedDataCollection should have indexers, instead of ObjectForKeyedSubscript
Summary: AVCaptureSynchronizedDataCollection should have indexers, instead of ObjectFo...
Status: RESOLVED FIXED
Alias: None
Product: iOS
Classification: Xamarin
Component: Tools (show other bugs)
Version: XI 10.99 (xcode9)
Hardware: PC Mac OS
: --- normal
Target Milestone: Xcode9.1
Assignee: Alex Soto [MSFT]
URL:
Depends on:
Blocks:
 
Reported: 2017-09-18 22:44 UTC by Mike Norman
Modified: 2017-10-02 13:39 UTC (History)
3 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Mike Norman 2017-09-18 22:44:38 UTC
AVCaptureSynchronizedDataCollection should have indexers, instead of ObjectForKeyedSubscript
Comment 1 Manuel de la Peña [MSFT] 2017-09-19 10:14:14 UTC
Assigned and confirmed. Setting to Xcode 9 although we need to see when we land this in master.
Comment 2 Alex Soto [MSFT] 2017-09-23 22:09:30 UTC
PR: https://github.com/xamarin/xamarin-macios/pull/2766
Comment 3 Alex Soto [MSFT] 2017-10-02 13:39:26 UTC
Fixed @ 6e05156fec3d07eb28f8d668311a41031e0487cc